/*
 Theme Name:   Mifo Child
 Theme URI:    http://keenitsolutions.com/products/wordpress/mifo/
 Description:  Mifo Child
 Author:       David Bravo
 Author URI:   http://dimensionmultimedia.com
 Template:     mifo
 Version:      1.5
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
*/

:root{
    --purple: #a42a8f;
    --yellow: #f6e923;
}

.form-row > div{
    margin-bottom:20px;
}

ul.social li a{
    color:#fff;
    font-size:2em;
} 

footer#rs-footer header{
    margin-top:18px;
}
footer#rs-footer header h2{
    font-size:2em;

    color:#fff;
}

ul.tribe-events-c-messages__message-list li{
    color:#fff;
}

header#rs-header {
    display:flex;
    border-bottom: 3px solid var(--purple);
    box-shadow: 0 0 20px -10px rgb(0 0 0 / 80%);
}

#rs-header .logo-area{
    line-height: 0;
    padding-top:20px;
}
#header-full{
    display:flex;
    justify-content: center;
    margin-bottom:10px;
}
#motto{
    /*margin-top:30px;*/
}
#motto h2{
    font-size:1.4em;
    margin-bottom: 0;
    margin-top:34px;
}

#motto h3{
    font-size:1.2em;
}

#rs-header .menu-area .navbar{
    float:none;
    display:flex;
    justify-content:  center;
}

.nav-link-container,
nav.mobile-menu-container{
    display:none;
}

.menu-area .navbar ul li{
    line-height: 60px;
    height: auto;
}

.two-columns .wpb_wrapper{
    display:grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap:20px;
}

body.home #content{
    padding-top:0;
}

body.home #content #banner-home .vc_column-inner{
    padding-top:0 !important;
}
body.home #content #banner-home .vc_column-inner h2,
body.home #content #banner-home .vc_column-inner p{
    text-shadow: 3px 3px 3px #000;
}

body.home #content #banner-home .vc_column-inner .banner-button li a{
    color:#fff !important;
    padding-left:2px;
}

body.home #content #banner-home .vc_column-inner .cd-words-wrapper{
    margin-left:0;
}

body.home #content #banner-home .vc_column-inner .banner-button li a:hover{
    color: var(--yellow) !important;
}

#primary-menu-single li.menu-item-has-children{
    cursor: pointer;
}

#primary-menu-single li.menu-item-has-children > a{
    pointer-events: none;
}

.menu-area .menu-main-menu-container .menu > li.menu-item-has-children:hover a:after{
    opacity:0.3;
}

@media (max-width: 992px){
    #header-full{
        flex-direction:column;
        align-items: center;
        margin-bottom:-42px !important;
    }

    #header-full .logo-area{
        position: initial;
    }

    #header-full #motto h2{
        margin-top:0;
    }

    .entry-content img{
        width:100%;
        margin-bottom:30px;
    }
}

@media only screen and (max-width: 767px){
    #page h2 {
        font-size: 20px !important;
        line-height: 24px !important;

    }
    #header-full #motto h2{
        margin-top:14px;
    }
}

@media only screen and (max-width: 590px){
    #rs-header .logo-area a img {
        max-width: 100%;
    }
    .two-columns .wpb_wrapper{
        grid-template-columns:  1fr;
        grid-column-gap:0px;
    }
}

.nivoSlider{
    height:600px !important;
}

.nivoSlider a{
    width:100% !important;
    /*background:#000 !important;
    text-align: center !important;*/
}
.nivoSlider img{

    width:auto !important;
    height:600px !important;
    left:50% !important;
    transform: translateX(-50%) !important;
}


.flex-viewport{
    height:600px !important;
}

.flex-viewport a{
    display:flex;
    justify-content: center;
    background:#000;
}
.flex-viewport img{

    width:auto !important;
    height:600px !important;
}

.flex-direction-nav a:before{
    color:#fff !important;
}

.gallery-columns-4 .gallery-item {
    padding:.4%;
}

.rs-header-title .header-button{
    margin-top:0;
}

.tribe-events-widget-events-list__event-date-tag-month{
    color:#ddd !important;
}

a.tribe-events-widget-events-list__view-more-link{
    color: var(--yellow) !important;
}

a.tribe-events-widget-events-list__view-more-link:hover{
    border-bottom-color: var(--yellow) !important;
}


#banner-home .rs-banner{
    background-position: center 20% !important;
}